﻿div.cyoListItem {
    width: 320px;
    height: 145px;
    float: left;
    border: 1px solid lightgray;
    border-right: 2px solid gray;
    border-bottom: 2px solid gray;
    margin: 4px;
    padding: 2px;
    background: white;
}
div.CyoPerfInCart {
    background: #DDE4E9;
}

div.cyoSeriesImg {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.cyoSeriesImg img {
    width: 100px;
    height: 100px;
}

div.cyoSeriesInfo {
    margin-bottom: 10px;
}
div.cyoSeriesButtons {
    clear: both;
}
div.cyoSeriesButton {
    float: right;
    margin-right: 15px;
    margin-bottom: 5px;
}
div.cyoSeriesInfo a:link {
    line-height: 1.1em;
}
div.cyoListItem div.eventTitle{
    /*height: 60px;*/
    margin-bottom: 10px;
}

div.cyoListItem div.eventDateAndLocation {
    font-size: 12px;
    margin-bottom: 5px;
}

p.cyoEventSubtitle {
    font-size: .95em;
}

div.cyoEventDescExpand {
    display: none;
}

button.cyoEventDescExpandButton {
    font-style: italic;
    font-weight: bold;
    color: black;
    padding: 5px 2px 5px 2px;
    margin-left: 0;
    margin-top: 0;
    background: none;
    border: none;
}
button.cyoEventDescExpandButton:hover {
    color: gray;
}

.cyoDescDialogClass {
    border-left: 3px solid #558ABB;
    border-top: 3px solid #558ABB;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    background: #DDE4E9;
}
.cyoDescDialogClass .ui-dialog-titlebar {
    background: transparent;
    border: none;
}

.cyoDescDialogClass button:focus {
    outline: none;
}
